Docker-in-Docker (DinD) capabilities of public runners deactivated. More info

Release 1.0.1
  • First release running with python 3.
  • Require python 3.7, web2py 2.18.3, matplotlib 3.1.1, pandas 0.25.2 or above.
  • Migration to building tool w2pext/utilities release 1.0 or above.
  • Move plugin documentation to docs/plugin_dbui.
  • Remove obsoleted callback IS_IN_USET.
  • New mechanism to initialize plugin_dbui.
  • Improve LoaderException.js to improve error reporting.